[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
sm3=WPProgress

[Fond]
Meter=Shape
MeterStyle=Fonds|PBM

[PBM]
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition $MouseX:%$"]
ToolTipText=#STP#
ToolTipType=1

[Bar]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([WPProgress]*1.19-125),0,125,11,#FPB1#
UpdateDivider=1

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=1
Substitute="":"#PDIFO1#"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[SPPW]
Clipstring=1
X=115
Y=25
H=15
W=226
Text=%1
ToolTipText=%1
Group=Sic|Mu
Hidden=1

[Artist]
Meter=STRING
MeterStyle=Style1|SPPW
MeasureName=WPArtist

[Track]
Meter=STRING
MeterStyle=Style1|SPPW
MeasureName=Wplayer

[Album]
Meter=STRING
MeterStyle=Style1|SPPW
MeasureName=WPAlbum

[Sic]
Measure=Calc
Formula=Counter%3
IfBelowValue=1
IfBelowAction=[!ShowMeter Artist ][!HideMeter Track][!HideMeter Album]
IfEqualValue=1
IfequalAction=[!ShowMeter Track][!HideMeter Artist][!HideMeter Album]
IfAboveValue=1
IfAboveAction=[!ShowMeter Album][!HideMeter Artist][!HideMeter Track]
UpdateDivider=8

[Time1]
Meter=STRING
MeasureName=WPProgress
MeterStyle=Style3
Text=%1%
UpdateDivider=1
Group=Sic|Mu
TooltipText=#stp#

[GMB]
X=35r
Y=45
MyGradient=2,3 | #FBB# ; 0.0 | #DA1# ; 1.0
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "48"][!UpdateMeter #CURRENTSECTION#]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#]
Scale1=Scale 1,1,0,0
UpdateDivider=-1

[Vol+]
Meter=Shape
MeterStyle=GMB
X=21
Shape=Rectangle 5,2,5,14 | Fill RadialGradient MyGradient | Extend Scale1
Shape2=Rectangle 5.5,3,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
Shape3=Combine Shape2 | XOR Shape
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume +10"]
ToolTipText=#VOLU#

[Prev]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate -15 | Offset -3,5
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
ToolTipText=#Pre#

[Play]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,9,9 | Fill RadialGradient MyGradient | Rotate 45 | Extend Scale1
LeftMouseDownAction=[!CommandMeasure "Wplayer" "PlayPause"]
ToolTipText=#P&P#

[Stop]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,10,10 | Fill RadialGradient MyGradient | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
ToolTipText=#ST#

[Next]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate 162 | Offset 0,2
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseDownAction=[!CommandMeasure "Wplayer" "Next"]
ToolTipText=#Next#

[Vol-]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 5,2,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume -10"]
ToolTipText=#VOLD#